@media(max-width:1399px){
.site-header {
	padding: 20px 20px;
}
hgroup {
	max-width: 160px;
}
.item-info {
	row-gap: 10px;
}
.h5.back-link.hover-link {
	margin: 0;
	top: 92px;
}
.item-box.first-img img {
	height: calc(100vh - 180px);
}
.item-box.first-img {
	height: calc(100vh - 180px);
}
.item-box.second-info {
	height: calc(100vh - 180px);
}
.h-track {
	height: calc(100vh - 180px);
}
.item-box.second-info p {
    font-size: 14px;
        line-height: 22px;    
}
.item-info {
    row-gap: 0;
}
.infobox h5 {
    margin: 0 0 10px;
}
}
/*END 1399px */

@media(max-width:1199px){
.portfolio-grid {
	padding: 65px 60px 0;
}
#in-progess_post {
	padding: 0 60px;
}
footer[role="contentinfo"] {
	padding: 45px 60px 35px 60px;
}
.footer_logo {	
	max-width: 396px;
}
.footer_links {
	max-width: 195px;
}
h3, .h3, .entry-content h3, .comment-content h3 {
	font-size: 26px;
}
.footer_logo svg {
	max-width: 242px;
}
.menu-link.h5 {
	right: 60px;
}
.about_wrapper,
.contact_wrapper {
	max-width: 904px;
}
.about-img {
	max-width: 466px;
}
.contact_form {
	max-width: 539px;
}
.site-header {
	padding: 20px 20px;
}
hgroup {
	max-width: 223px;
}
.item-info {
	row-gap: 10px;
}

}
/*END 1199px */


@media(max-width:989px){
.portfolio-grid {
	padding: 65px 40px 0;
}
#in-progess_post {
	padding: 0 40px;
}
footer[role="contentinfo"] {
	padding: 45px 40px 35px;
}
hgroup {
	max-width: 223px;
}
.menu-link.h5 {
	right: 40px;
}
.portfolio-img {
	width: 65%;
}
.portfolio-info {
	width: calc(35% - 40px);
    padding: 43px 0;
}
.portfolio-item {
	column-gap: 40px;
    margin-bottom: 100px;
}
.footer_left_svg {	
	max-width: 56px;
}
.footer_logo {
	max-width: 350px;
}
.footer_logo svg {
	max-width: 192px;
}
.footer_links {
	max-width: fit-content;
}
.about_wrapper,
.contact_wrapper {
	max-width: none;
	padding: 70px 30px 130px;
    gap: 25px;
    align-items: start;
}
.about-img {
	max-width: none;
	width: 50%;
}
.about_info {
	width: 45%;
	max-width: none;
}
.contact_form {
	max-width: 409px;
}
.filed textarea {
	height: 230px;
}
.item-box.first-img img {
	height: 100%;
}
.item-box.first-img, .item-box.second-info{
	height: calc(80vh - 180px);
}
}
/*END 989px */


@media(max-width:767px){
hgroup {
	max-width: 143px;
	float: left;
    margin: 0;
}
.site-header {
	padding: 20px 20px;
	display: flex;
	align-items: start;
	width: 100%;
	justify-content: center;
}
.menu-link.h5 {
	right: 20px;
}
.portfolio-grid {
	padding: 35px 20px 0;
}
#in-progess_post {
	padding: 0 20px;
}
footer[role="contentinfo"] {
	padding: 35px 20px 25px;
}
.portfolio-item {
	column-gap:0;
	margin-bottom: 50px;
	flex-direction: column !important;
}
.portfolio-img {
	width: 100%;
}
.portfolio-info {
	width: 100%;
	padding: 15px 0 0;
}
.project-item {
	width: 100%;
	padding: 0;
}
.project-grid {
	display: flex;
	margin: 0;
    flex-direction: column;	
}
.project-info {
	padding: 25px 0 60px;
}
.footer_left_svg {
	max-width: 50px;
	margin: 0 auto;
}
.footer_logo svg {
	max-width: 182px;
	margin: 0 0 20px;
}
p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}
.footer_links {
	max-width: 100%;
}
.site-info {
	gap: 0;
	padding-bottom: 55px;
}
.footer_logo {
	max-width: 350px;
	padding: 45px 0 30px;
}
.copyright-section {
	align-items: start;
	flex-direction: column;
	gap: 20px;
}
.menu_drawer {
	padding: 0px 35px 0px;
}
.menu_footer {
	padding-top: 60px;
}
.menu_drawer_wrapper {
	padding: 120px 0px 30px;
}
#close_drawer {
    top: 35px;
	right: 35px;
}
.about_wrapper {
	padding: 40px 20px 80px;
    gap: 45px;
}
.about-img {
	width: 100%;
}
.about_info {
	width: 100%;
}
h3, .h3, .entry-content h3, .comment-content h3 {
	font-size: 22px;
}
.about_wrapper .entry-content h3 {
	line-height: 30px;
}
.about_wrapper, .contact_wrapper {
	max-width: none;
	padding: 20px 20px 50px;
    gap: 25px;
}
.contact_form {
	max-width: none;
	margin-top: 70px;
}
.filed input {
	padding: 17px 15px;
	font-size: 16px;
	margin: 0 0 15px;
}
.contact_form h3 + p {
	margin-bottom: 35px;
}
.filed {
	margin-bottom: 40px;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {	
	margin: 0 0 20px;
}
.filed textarea {
	height: 200px;
}
.item-box.first-img img {
	height: calc(80vw);
}
.item-box {
	margin-right: 20px;
}
#container {
	gap: 15px;
}
.item-box.second-info p {
	max-width: 326px;
}
.item-box h1 {
	font-size: 22px;
}
.item-box img, .item-video video {
	opacity: 1;
}
.item-box img, .item-video video {
width: auto;
opacity: 1;
height: calc(65vw);
}
.item-box {
	justify-content: start;
}
.item-box.second-info {
	justify-content: start;
	margin-left: 0px;
	padding-right: 20px;
	padding-top: 20px;
}
.item-info {
	max-width: 330px;
}
.item-box.second-info p {
	max-width: 330px;
}
.h-track {
	width: 100%;
	height: auto;
	overflow: auto;
}
.h-track .h-content-container {
    align-items: start;
}
.h-track .h-content-container {
	width: 100vw;
	height: auto;
	display: flex;
	align-items: center;
	transition: none;
	flex-direction: column;
	gap: 0;
}
.item-box {
	flex: inherit;
	height: auto !important;
	display: inherit;
	flex-wrap: inherit;
	flex-direction: column;
	justify-content: center;
	clear: both;
	float: left;
	margin: 0 !important;
    width: 100vw!important;
    padding: 10px 20px;
}
.item-box.first-img img {
	height: auto;
}
.item-box.second-info p {
	max-width: none;
	width: 100%;
}
.item-box img, .item-video video {
	height: auto;
    width: 100%;
}
.item-info {
	max-width: none;
	margin-bottom: 40px;
}
.h5.back-link.hover-link {
	margin: 0;
	position: absolute;
	top: 32px;
	left: 20px;
}
html{
    overflow: inherit!important;
}
.inProgress-wrapper {
	padding-bottom: 0;
	margin-bottom: 75px;
}

.slide-link {
	height: 100vh;
	z-index: 9;
	inset: 0;
}
.intro {
	width: 100vw;
	height: 100vh;
	pointer-events: none;
}
.intro.fade-out {
	display: none!important;
}
.intro .logo svg {
	height: auto;
	width: 180px;
}
body.page-template-front-page .site {
	width: 100vw;
	overflow: hidden;
}
.scroll-progress {
     display: none!important;
}
 body {
    overflow-y: auto;
  }

.h-track {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }
.h-track {
    overflow-y: auto;
}
.invisible-scrollbar {
    scrollbar-width: inherit;
}
.progress-bar {
	 display: none!important;

}
 .horizontal-container {
        display: block;
        overflow: visible;
      }

      .panel_new {
        width: 100% !important;
        height: auto;
        margin: 20px 0;
        font-size: 2rem;
        text-align: center;
      }

      .panel_new img {
        position: relative;
        bottom: auto;
        width: 100%;
        max-width: 100%;
        height: auto!important;
      }
body.single .site-header {
	position: relative;
}
.h5.back-link.hover-link {
	width: fit-content;
}
.horizontal-container {
	padding: 0;
}
	 html {
   /* overflow: auto !important;*/
  }
  body .site {
	overflow: hidden;
}
div.container_new {
	padding-top: 30px;
}
	div.panel_new img {
	height: auto;
	width: 100%;
}
	.panel_new {
	min-height: inherit !important;
	height: auto;
}
	div.panel_new.description h1 {
	font-size: 24px;
	margin: 0 0 20px;
}
	.panel_new:nth-child(2) {
	padding: 20px 20px 0!important;
}
.menu_drawer {
	padding: 0px 30px 0px;
}
.menu_drawer_rte {
	margin-bottom: 10px;
}
.nav-menu a {
	line-height: 40px;
}
.menu_footer_svg {
    padding-bottom: 25px;
}
.menu_footer {
	padding-top: 20px;
}
.menu_footer_svg svg {
	height: auto;
	width: 40px;
}
.menu_drawer_wrapper {
	padding: 80px 0px 20px;
}

}
/*END 767px */


/*

@media(max-height:750px){
.item-box.second-info p {
	max-width: 766px;
}
.h5.back-link.hover-link {
	margin: 5px auto 30px;
}


}
@media(max-height:680px){
.item-box.second-info p {
	max-width: 766px;
	font-size: 14px;
	line-height: 20px;
}
.item-inforow {
	margin-top: 10px;
}
.item-info {	
	width: 100%;
}
}*/